/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0; }


body { 	 
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:22px;
	color:#a1a1a1;
	min-width:1252px;
	background:url(../images/bg.gif) center 0 repeat;
}
.main {
	padding:0 142px 30px 150px;
	width:960px;
	height:100%;
	margin:0 auto;
	background:#fff; 
}

/***********************************************************************/

a {text-decoration:none; cursor:pointer;}
a:hover {text-decoration:none;}

a.button {background:#080808; border:#e2e2e2 1px solid; color:#fff; font-size:14px; line-height:18px; padding:7px 20px 8px 20px; text-transform:uppercase; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.button:hover {background:#3eaaeb; }
a.btn {background: url(../images/btn.jpg) 0 0 repeat #000; font-family: 'PT Sans Narrow', sans-serif;  color:#fff; font-size:18px; line-height:24px; padding:4px 20px 6px 20px; text-transform:uppercase; display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
a.btn:hover {background:#3eaaeb; }

a.link {text-decoration:none; cursor:pointer; color:#5c5c5c; font-size:14px; line-height:18px;}
a.link:hover {color:#3eaaeb;}
a.link-1 {text-decoration:underline; cursor:pointer; color:#04b9e0; font-size:13px; line-height:22px;}
a.link-1:hover { color:#070707; text-decoration:underline;}
a.link-2  {font-family: 'PT Sans', sans-serif;  background:url(../images/arrow.gif) 0 5px no-repeat; padding-left:18px; text-decoration:none; cursor:pointer; color:#070707; font-size:20px; line-height:24px; display:inline-block; letter-spacing:-1px;}
a.link-2:hover {color:#3eaaeb;}
a.link-3  { background:url(../images/arrow-2.gif) 0 11px no-repeat; padding-left:8px; text-decoration:none; cursor:pointer; color:#04b9e0; font-size:14px; line-height:22px; display:inline-block;}
a.link-3:hover {color:#070707;}
a.link-4  {font-family: Arial, Helvetica, sans-serif; text-transform:uppercase;  background:url(../images/arrow-3.gif) right 5px no-repeat; padding-right:13px; text-decoration:none; cursor:pointer; color:#04b9e0; font-size:14px; line-height:19px; display:inline-block;}
a.link-4:hover {color:#000;}
a.link-5 {font-family: Arial, Helvetica, sans-serif; text-decoration:none; cursor:pointer; color:#04b9e0; font-size:12px; line-height:20px; font-style:italic;}
a.link-5:hover {color:#070707;}
a.link-6 {text-decoration:none; cursor:pointer; color:#04b9e0;}
a.link-6:hover {color:#070707;}
a.link-7 {text-decoration:none; cursor:pointer; color:#a1a1a1;}
a.link-7:hover {color:#070707;}

.color-1 {font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase; font-size:18px; line-height:24px; color:#696969; letter-spacing:0px; }
a.color-1:hover {color:#3eaaeb;}
.color-2 {color:#252222; font-weight:bold; }
a.color-2:hover {color:#3eaaeb;}
.color-3 {font-family:Arial, Helvetica, sans-serif; line-height:19px; }
.color-4  {font-family: Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; cursor:pointer; color:#04b9e0; font-size:14px; line-height:19px;}
a.color-4:hover {color:#000;}
.color-5 {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; margin-top:1px; }

h2 {font-family: 'PT Sans Narrow', sans-serif; text-transform:uppercase; font-size:30px; line-height:36px; color:#232428; font-weight:normal; letter-spacing:-1px;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 8px 10px; line-height:22px; background:url(../images/marker.gif) 0 7px no-repeat;}
ul.list-1 li a { font-size:13px; color:#04b9e0; line-height:22px; font-style:italic;}
ul.list-1 li a:hover {color:#000;}

.comments {}
.comments a.color-2 {display:inline-block; line-height:19px; float:right;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.nowrap {white-space:nowrap;}
.fleft {float:left;}
.fright {float:right;}

.line_height {line-height:19px !important;}
.line_height-2 {line-height:22px !important; }
.img-indent {float:left; margin:0 11px 0px 0;}	
.img-indent-2 {float:left; margin:0 17px 0px 0;}
.img-indent-3 {float:left; margin:0 18px 13px 0;}	
.last {margin-right:0px !important;}

.border-shadow {  box-shadow: 0 0 5px rgba(218, 218, 218, 1); border:#fff 10px solid;} 

.left-1 {margin-left:30px;}

.right-1 {margin-right:70px;}

.top-1 {margin-top:53px;}
.top-2 {margin-top:12px;}
.top-3 {margin-top:26px;}
.top-4 {margin-top:55px;}
.top-5 {margin-top:9px;}
.top-6 {margin-top:16px;}
.top-7 {margin-top:13px;}
.top-8 {margin-top:2px;}
.top-9 {margin-top:45px;}
.top-10 {padding-top:45px;}
.top-11 {margin-top:30px;}
.top-12 {margin-top:37px;}
.top-13 {margin-top:10px;}

.bot-1 {padding-bottom:15px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}

.pad-1 {padding:12px 0 26px 0;}

.p1 {padding-bottom:22px;} 
.p2 {padding-bottom:26px;}
.p3 {padding-bottom:12px;}
.p4 {padding-bottom:21px;}
.p5 {padding-bottom:3px;}
.p6 {padding-bottom:19px;}
.p7 {padding-bottom:24px;}
.p8 {padding-bottom:23px;}

/* Lightbox image */
.lightbox-image {position:relative; display:inline-block;}
.lightbox-image img {position:relative; z-index:2;}
.lightbox-image span {position:absolute; width:100%; height:100%; top:0; left:0; background:url(../images/magnify.png) 50% 50% no-repeat #fff;}

/* Lightbox image */
.lightbox-video{display:inline-block;position:relative;}
.lightbox-video img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%;}

/*********************************header*************************************/
header {width:950px; margin:0 auto; z-index:101; position:relative;}

h1 {float:left; margin-top:28px;}
.header-links {float:right; text-align:right;}
.header-links a.link {margin:52px 0 22px 0; display:inline-block;}
.header-links a.button {float:left;}

nav {margin:16px 0px 0px 0px; position:relative; z-index:101; background:#e6e6e6;padding:1px;}

.header-border { border-bottom:#e4e4e4 1px solid; padding-bottom:14px;}

/*********************************content*************************************/
#content { width:960px; padding-bottom:75px;}
.flash {padding:17px 1px 14px 1px; border-bottom:#e4e4e4 1px solid;}
.img-border {padding:8px; border:#f5f5f5 1px solid;}
.img-border-2 { background:#f6f6f6; padding:4px; border:#f5f5f5 1px solid ; box-shadow: 1px 1px 1px #f1f1f1; display:inline-block;}
.img-border-3 { background:#f9f9f9; padding:10px; border:#f6f6f6 5px solid ; box-shadow: 2px 2px 1px #f0f0f0;}
.border-1 { border-bottom:#e4e4e4 1px solid; padding-bottom:67px;}
.border-2 { border-bottom:#a1a1a1 1px dashed; padding-bottom:30px; margin-bottom:23px;}
.border-3 { border-bottom:#a1a1a1 1px dashed; padding-bottom:30px; margin-bottom:37px;}

.video {width:197px; height:174px; margin:35px 0 11px 0px;}
.video a {display:inline-block; position:relative;border:#fff 1px solid ;}
.video a span {position:absolute; left:5px; top:101px; width:70px; height:69px; background:url(../images/play.png) 0 0 no-repeat; }
.video a:hover span {background-position:right 0;}


.newsletter {margin:66px 0 0 0; background:#eaeaea; padding:26px 20px 36px 20px;}
.form-search {overflow:hidden; margin-top:18px;}
.form-search input { background:#fafafa; border:#dedddd 1px solid; width:248px; height:17px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#a1a1a1; vertical-align:top; padding:9px 10px 11px 10px; display: inline-block; float:left;}
.form-search .btn {float:right; margin:10px 1px 0 0; padding:7px 15px 8px 15px; background:#070707;}

.lists {overflow:hidden;}
.lists ul {float:left; width:280px; margin-right:20px;}

blockquote {line-height:19px;}
blockquote img {margin:-2px 7px 0 0;}

.block-1 {float:left; width:230px; margin-right:10px;}
.block-1 .extra-wrap {margin-top:4px;}

.block-2 {float:left; width:152px; margin-right:7px;}

.block-3 {float:left; border:#f5f5f5 1px solid; padding:20px 19px 28px 19px; width:270px; margin-right:10px;}
.block-3 p {padding-top:14px;}
.block-3 p+p {padding-top:12px;}

/****************************footer************************/
footer {width:880px; margin:0 auto 0px auto; position:relative; overflow:hidden; background:#232323; padding:27px 30px 27px 40px;}
footer p { float:left; padding-top:6px; }
footer p, footer p a {font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:20px; color:#959494; text-transform:uppercase;}
footer p strong {font-weight:normal; font-family: 'Lobster', cursive; font-size:21px; line-height:26px; color:#fff; letter-spacing:-1px; text-transform:none; margin:-6px 5px 0 0; display:inline-block;}
footer p a:hover {text-decoration:underline;}

.tooltips {float:right; text-align:right;}
.tooltips a {display:inline-block; margin-left:2px;}
.tooltips a:hover img {opacity:0.7;}


/**********************form**********************/
.map {width:323px; height:250px; margin:0px 0 0 0;}
.map iframe {	
  width:332px;
  height:250px;
}
dl {margin:4px 0px 0 0px; }
dl dt {}
dl dd span { display:block; width:91px; float:left;}
dl dd {}
dl dd a {}
#form { margin: 0px 0 0px 0px; width:548px; }
#form input {
	border:#e4e4e4 1px solid;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#a1a1a1; 
	padding:11px 8px 11px 12px;
    outline: medium none;
    width: 368px;
	height:15px;
	float:left;
}
#form textarea {
	border:#e4e4e4 1px solid;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#a1a1a1; 
    height: 166px;
    outline: medium none;
    overflow: auto;
    padding: 11px 0px 0px 12px;
    width: 534px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
	position:relative;
    display: block;
    min-height:54px;
}
#form .error, #form .empty {
    color: #FF0000;
    display: none;
    font-size: 10px;
	line-height:14px;
	float:left;
	margin-top:2px;
}
#form .error-empty {margin: 4px 0 0 5px !important; display:none; float:left; width:140px;}
#form .success {display:none; padding-bottom:5px;}
.btns {
	text-align:right;
	width:548px;
	position:relative;
	overflow:hidden;
}
.btns a {margin: 25px 0px 0px 20px;}